Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 1 Jun 2020 02:44:05 -0400

Chat transcript

	

	Chris Sun, 05/31/20 11:36:55 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 11:36:55 pm
	
		Hello.
	
		Please check help my order !!

	Chris 11:37:10 pm
	
		Hi There
	
		Did you place a order with us?

	Visitor 11:37:27 pm
	
		Yes.
	
		I have place order from you.

	Chris 11:37:41 pm
	
		If yes, please let me know the order number and the date for the order?

	Visitor 11:37:45 pm
	
		Okay.
	
		My Order #22063
	
		Date Order # 05/31/2020

	Chris 11:38:38 pm
	
		Thank you. Please also share your name, email and phone number so that I can pass on the details to the sales team to get back to you on that.

	Visitor 11:39:31 pm
	
		Okay.
	
		Name: Nguyen Thi My Tram
	
		email: [email-masked]
	
		Phone Number: 0901245488

	Chris 11:40:39 pm
	
		Thank you. Just to confirm, your order is not completed yet and the server has not been deployed, right?

	Visitor 11:41:07 pm
	
		I have paid for my order.
	
		but the server has not been deployed

	Chris 11:41:40 pm
	
		I understand and. apologize for the same.
	
		Somebody from the sales team will reach out to you soon.
	
		Can I help you with anything else?

	6m 19s

Chat has been opened from website: https://www.colocationamerica.com/checkout/order-received/22063?key=wc_order_RFp3Aa4ZmbQYp

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com